# Copyright (C) 2026 wpelemento
# This file is distributed under the GNU General Public License v3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Renewable Energy Lite 0.0.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/renewable-energy-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-02T19:22:56+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: renewable-energy-lite\n"

#. Theme Name of the theme
#: style.css
#: includes/getstart/getstart.php:17
#: includes/getstart/getstart.php:99
msgid "Renewable Energy Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
#: footer.php:88
msgid "https://www.wpelemento.com/products/renewable-energy"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Renewable Energy Theme is a clean and modern solution designed for businesses and organizations working in the sustainability sector, including a solar company, environmental groups, and green technology initiatives, making it an ideal renewable energy theme, solar energy website template, green energy design, and eco business theme for promoting natural, eco, and green solutions. It provides a structured platform to present services such as solar energy, wind power, and other green energy solutions in a clear and organized manner. Built with responsive layouts, optimized performance, and SEO-friendly structure, it allows users to display offerings like solar panel installations, renewable systems, and sustainability services effectively. The homepage layout supports showcasing key features such as project highlights, service overviews, and informational sections about clean energy practices. This theme includes customizable sections suitable for presenting renergy solar and renewable energy services, sustainable development efforts, and eco-focused initiatives. Its intuitive design enables the addition of detailed pages for services like hydroelectric systems, geothermal solutions, and energy-efficiency consulting while maintaining a user-friendly interface. It supports integration with common tools for contact forms, booking functionality, donation features, and eCommerce capabilities for selling solar-related products or accessories, enhanced with Contact Form 7 and compatible with GiveWP for donations and engagement. With flexible customization options, users can adjust colors, typography, and layouts to align with their brand identity. The lightweight framework ensures fast loading and smooth navigation across devices, supporting accessibility and mobile responsiveness, making it suitable for creating an informative online presence"
msgstr ""

#. Author of the theme
#: style.css
msgid "wpelemento"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.wpelemento.com/"
msgstr ""

#: 404.php:15
#: includes/customizer.php:1480
msgid "404 Error!"
msgstr ""

#: 404.php:28
#: includes/customizer.php:1495
msgid "The page you are looking for may have been moved, deleted, or possibly never existed."
msgstr ""

#. translators: %s: post title
#: comments.php:27
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:32
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:48
#: comments.php:62
msgid "Comment navigation"
msgstr ""

#: comments.php:50
#: comments.php:64
msgid "Older Comments"
msgstr ""

#: comments.php:51
#: comments.php:65
msgid "Newer Comments"
msgstr ""

#: comments.php:75
msgid "Comments are closed."
msgstr ""

#: footer.php:44
msgid "footer1"
msgstr ""

#: footer.php:45
#: searchform.php:3
#: sidebar.php:14
msgid "Search"
msgstr ""

#: footer.php:50
msgid "footer2"
msgstr ""

#: footer.php:51
#: sidebar.php:18
msgid "Archives"
msgstr ""

#: footer.php:57
msgid "footer3"
msgstr ""

#: footer.php:58
#: sidebar.php:24
msgid "Meta"
msgstr ""

#: footer.php:66
msgid "footer4"
msgstr ""

#: footer.php:67
msgid "Categories"
msgstr ""

#: footer.php:89
msgid "Renewable Energy Lite Theme"
msgstr ""

#. translators: %s: WP Elemento
#: footer.php:98
#, php-format
msgid " By %s"
msgstr ""

#: footer.php:104
msgid "https://wordpress.org"
msgstr ""

#. translators: %s: WordPress
#: footer.php:104
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: functions.php:113
msgid "Main menu"
msgstr ""

#: functions.php:145
msgid "Default Header Image"
msgstr ""

#: functions.php:177
msgid "Welcome to WPElemento"
msgstr ""

#: functions.php:178
msgid "Thank you for choosing Renewable Energy Lite theme .To setup the theme, please visit the get started page."
msgstr ""

#: functions.php:179
msgid "GET STARTED"
msgstr ""

#: functions.php:180
msgid "BUY NOW"
msgstr ""

#: functions.php:181
msgid "DEMO"
msgstr ""

#: functions.php:205
msgid "Pingback:"
msgstr ""

#: functions.php:206
#: functions.php:226
msgid "Edit"
msgstr ""

#. translators: %s: Date
#: functions.php:223
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:231
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:264
msgid "Sidebar"
msgstr ""

#: functions.php:266
#: functions.php:278
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:276
msgid "Page Sidebar"
msgstr ""

#: functions.php:288
msgid "Sidebar three"
msgstr ""

#: functions.php:290
msgid "This sidebar will be shown on blog pages."
msgstr ""

#: functions.php:299
msgid "Footer sidebar 1"
msgstr ""

#: functions.php:301
msgid "It appears in the footer 1."
msgstr ""

#: functions.php:310
msgid "Footer sidebar 2"
msgstr ""

#: functions.php:312
msgid "It appears in the footer 2."
msgstr ""

#: functions.php:321
msgid "Footer sidebar 3"
msgstr ""

#: functions.php:323
msgid "It appears in the footer 3."
msgstr ""

#: functions.php:332
msgid "Footer sidebar 4"
msgstr ""

#: functions.php:334
msgid "It appears in the footer 4."
msgstr ""

#: functions.php:392
msgid "https://preview.wpelemento.com/theme-documentation/renewable-energy/"
msgstr ""

#: functions.php:393
msgid "https://wordpress.org/support/theme/renewable-energy-lite/"
msgstr ""

#: functions.php:394
msgid "https://wordpress.org/support/theme/renewable-energy-lite/reviews/"
msgstr ""

#: functions.php:395
msgid "https://www.wpelemento.com/products/solar-energy-wordpress-theme"
msgstr ""

#: functions.php:396
msgid "https://preview.wpelemento.com/renewable-energy/"
msgstr ""

#: functions.php:397
msgid "https://www.wpelemento.com/products/wordpress-theme-bundle"
msgstr ""

#: header.php:77
msgid "Skip to content"
msgstr ""

#: includes/customizer.php:12
msgid "Logo Size"
msgstr ""

#: includes/customizer.php:32
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: includes/customizer.php:39
msgid "Site Title Enable / Disable Button"
msgstr ""

#: includes/customizer.php:44
#: includes/customizer.php:57
#: includes/customizer.php:496
#: includes/customizer.php:1601
#: includes/customizer.php:1622
msgid "Enable"
msgstr ""

#: includes/customizer.php:45
#: includes/customizer.php:58
#: includes/customizer.php:497
#: includes/customizer.php:1602
#: includes/customizer.php:1623
msgid "Disable"
msgstr ""

#: includes/customizer.php:52
msgid "Tagline Enable / Disable Button"
msgstr ""

#: includes/customizer.php:66
msgid "Site Title Font Size"
msgstr ""

#: includes/customizer.php:87
msgid "Site Tagline Font Size"
msgstr ""

#: includes/customizer.php:108
msgid "Color Option"
msgstr ""

#: includes/customizer.php:114
msgid "Theme First color"
msgstr ""

#: includes/customizer.php:115
#: includes/customizer.php:124
#: includes/customizer.php:133
#: includes/customizer.php:142
msgid "To customize the colors of the homepage, use the Elementor editor"
msgstr ""

#: includes/customizer.php:123
msgid "Theme Second color"
msgstr ""

#: includes/customizer.php:132
msgid "Theme Third color"
msgstr ""

#: includes/customizer.php:141
msgid "Theme Fourth color"
msgstr ""

#: includes/customizer.php:152
msgid "Typography"
msgstr ""

#: includes/customizer.php:158
msgid "Heading 1"
msgstr ""

#: includes/customizer.php:167
msgid "Heading 1 Typography"
msgstr ""

#: includes/customizer.php:195
msgid "Heading 2"
msgstr ""

#: includes/customizer.php:204
msgid "Heading 2 Typography"
msgstr ""

#: includes/customizer.php:230
msgid "Heading 3"
msgstr ""

#: includes/customizer.php:239
msgid "Heading 3 Typography"
msgstr ""

#: includes/customizer.php:266
msgid "Heading 4"
msgstr ""

#: includes/customizer.php:275
msgid "Heading 4 Typography"
msgstr ""

#: includes/customizer.php:302
msgid "Heading 5"
msgstr ""

#: includes/customizer.php:311
msgid "Heading 5 Typography"
msgstr ""

#: includes/customizer.php:338
msgid "Heading 6"
msgstr ""

#: includes/customizer.php:347
msgid "Heading 6 Typography"
msgstr ""

#: includes/customizer.php:374
msgid "Content Typography"
msgstr ""

#: includes/customizer.php:383
msgid "Content  Typography"
msgstr ""

#: includes/customizer.php:407
msgid "Theme Options"
msgstr ""

#: includes/customizer.php:413
msgid "Header Settings"
msgstr ""

#: includes/customizer.php:414
msgid "Here you can add header information."
msgstr ""

#: includes/customizer.php:418
msgid "Header"
msgstr ""

#: includes/customizer.php:421
msgid "Menu"
msgstr ""

#: includes/customizer.php:433
msgid "Menu Font Size(px)"
msgstr ""

#: includes/customizer.php:439
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: includes/customizer.php:456
msgid "Menu Text Transform"
msgstr ""

#: includes/customizer.php:466
msgid "Normal"
msgstr ""

#: includes/customizer.php:467
msgid "Uppercase"
msgstr ""

#: includes/customizer.php:468
msgid "Lowercase"
msgstr ""

#: includes/customizer.php:469
msgid "Capitalize"
msgstr ""

#: includes/customizer.php:484
msgid "Sticky Header"
msgstr ""

#: includes/customizer.php:506
msgid "Topbar"
msgstr ""

#: includes/customizer.php:514
#: includes/customizer.php:1548
msgid "Enable / Disable"
msgstr ""

#: includes/customizer.php:525
msgid "Add Email Address"
msgstr ""

#: includes/customizer.php:542
msgid "Advertisment Text"
msgstr ""

#: includes/customizer.php:558
msgid "Quote Button"
msgstr ""

#: includes/customizer.php:564
msgid "Text"
msgstr ""

#: includes/customizer.php:573
msgid "Link"
msgstr ""

#: includes/customizer.php:584
msgid "Add Phone Number"
msgstr ""

#: includes/customizer.php:602
msgid "Social Media Link"
msgstr ""

#: includes/customizer.php:612
msgid "Social Icon"
msgstr ""

#: includes/customizer.php:615
#: includes/customizer.php:1815
msgid "Add New Social Icon"
msgstr ""

#: includes/customizer.php:621
#: includes/customizer.php:1821
msgid "Icon"
msgstr ""

#: includes/customizer.php:622
#: includes/customizer.php:1822
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: includes/customizer.php:622
#: includes/customizer.php:1822
msgid "View All"
msgstr ""

#: includes/customizer.php:627
#: includes/customizer.php:1827
msgid "Social Link"
msgstr ""

#: includes/customizer.php:628
#: includes/customizer.php:1828
msgid "Add the social icon url here."
msgstr ""

#: includes/customizer.php:640
msgid "Woocommerce Settings"
msgstr ""

#: includes/customizer.php:641
msgid "Woocommerce Settings of themes"
msgstr ""

#: includes/customizer.php:649
msgid "Enable/Disable Shop Page Sidebar"
msgstr ""

#: includes/customizer.php:657
msgid "Shop Page Layouts"
msgstr ""

#: includes/customizer.php:662
#: includes/customizer.php:718
#: includes/customizer.php:1103
#: includes/customizer.php:1268
msgid "Right Sidebar"
msgstr ""

#: includes/customizer.php:663
#: includes/customizer.php:719
#: includes/customizer.php:1102
#: includes/customizer.php:1267
msgid "Left Sidebar"
msgstr ""

#: includes/customizer.php:676
msgid "Products Per Row"
msgstr ""

#: includes/customizer.php:690
msgid "Products Per Page"
msgstr ""

#: includes/customizer.php:705
msgid "Enable / Disable Single Product Sidebar"
msgstr ""

#: includes/customizer.php:713
msgid "Single Product Layout"
msgstr ""

#: includes/customizer.php:734
msgid "Products Button Border Radius"
msgstr ""

#: includes/customizer.php:762
msgid "Sale Badge Position"
msgstr ""

#: includes/customizer.php:772
msgid "Right"
msgstr ""

#: includes/customizer.php:773
msgid "Left"
msgstr ""

#: includes/customizer.php:781
msgid "Sale Font Size"
msgstr ""

#: includes/customizer.php:803
#: includes/customizer.php:810
msgid "Product Featured Image Hover Effect"
msgstr ""

#: includes/customizer.php:815
#: includes/customizer.php:1429
msgid "None"
msgstr ""

#: includes/customizer.php:816
#: includes/customizer.php:1430
msgid "Zoom In"
msgstr ""

#: includes/customizer.php:817
#: includes/customizer.php:1431
msgid "Zoom Out"
msgstr ""

#: includes/customizer.php:818
#: includes/customizer.php:1432
msgid "Scale"
msgstr ""

#: includes/customizer.php:819
#: includes/customizer.php:1433
msgid "Grayscale"
msgstr ""

#: includes/customizer.php:820
#: includes/customizer.php:1434
msgid "Blur"
msgstr ""

#: includes/customizer.php:821
#: includes/customizer.php:1435
msgid "Bright"
msgstr ""

#: includes/customizer.php:822
#: includes/customizer.php:1436
msgid "Sepia"
msgstr ""

#: includes/customizer.php:823
#: includes/customizer.php:1437
msgid "Translate"
msgstr ""

#: includes/customizer.php:830
msgid "Additional Settings"
msgstr ""

#: includes/customizer.php:831
msgid "Additional Settings of themes"
msgstr ""

#: includes/customizer.php:836
msgid "General"
msgstr ""

#: includes/customizer.php:839
msgid "Header Image"
msgstr ""

#: includes/customizer.php:847
msgid "Here you can enable or disable your preloader."
msgstr ""

#: includes/customizer.php:859
msgid "Select Preloader Type"
msgstr ""

#: includes/customizer.php:868
msgid "Diamond"
msgstr ""

#: includes/customizer.php:869
msgid "Orbit Pulse Loader"
msgstr ""

#: includes/customizer.php:870
msgid "Liquid Glow Loader"
msgstr ""

#: includes/customizer.php:877
msgid "Preloader Background Image"
msgstr ""

#: includes/customizer.php:886
msgid "Here you can enable or disable your scroller."
msgstr ""

#: includes/customizer.php:898
#: includes/customizer.php:1238
msgid "Animation"
msgstr ""

#: includes/customizer.php:906
msgid "Enable or Disable Sidebar Animation"
msgstr ""

#: includes/customizer.php:916
msgid "Enable or Disable Footer Animation"
msgstr ""

#: includes/customizer.php:928
msgid "Scroll To Top Position"
msgstr ""

#: includes/customizer.php:938
#: includes/customizer.php:1678
#: includes/customizer.php:1788
msgid "left"
msgstr ""

#: includes/customizer.php:939
#: includes/customizer.php:1676
#: includes/customizer.php:1786
msgid "center"
msgstr ""

#: includes/customizer.php:940
#: includes/customizer.php:1677
#: includes/customizer.php:1787
msgid "right"
msgstr ""

#: includes/customizer.php:949
msgid "Scroll To Top Border Radius"
msgstr ""

#: includes/customizer.php:977
msgid "Dot Cursor"
msgstr ""

#: includes/customizer.php:985
msgid "Enable or Disable Dot Cursor"
msgstr ""

#: includes/customizer.php:996
msgid "Progress Bar"
msgstr ""

#: includes/customizer.php:1004
msgid "Enable or Disable Progress Bar"
msgstr ""

#: includes/customizer.php:1015
msgid "Progress Bar Position"
msgstr ""

#: includes/customizer.php:1033
msgid "Top"
msgstr ""

#: includes/customizer.php:1034
msgid "Bottom"
msgstr ""

#: includes/customizer.php:1050
msgid "Progress Bar Color"
msgstr ""

#: includes/customizer.php:1064
msgid "Color"
msgstr ""

#: includes/customizer.php:1092
msgid "Single Page Layout"
msgstr ""

#: includes/customizer.php:1104
#: includes/customizer.php:1269
msgid "One Column"
msgstr ""

#: includes/customizer.php:1113
msgid "Header Image Attachment"
msgstr ""

#: includes/customizer.php:1123
msgid "Scroll"
msgstr ""

#: includes/customizer.php:1124
msgid "Fixed"
msgstr ""

#: includes/customizer.php:1139
msgid "Header Image height"
msgstr ""

#: includes/customizer.php:1144
msgid "Image Height"
msgstr ""

#: includes/customizer.php:1145
msgid "Enter a value in pixels. Example:500px"
msgstr ""

#: includes/customizer.php:1174
msgid "Header Image Overlay"
msgstr ""

#: includes/customizer.php:1180
msgid "Overlay Color"
msgstr ""

#: includes/customizer.php:1200
msgid "Enable / Disable Header Image Page Title."
msgstr ""

#: includes/customizer.php:1210
msgid "Enable / Disable Header Image Breadcrumb."
msgstr ""

#: includes/customizer.php:1219
msgid "Post Settings"
msgstr ""

#: includes/customizer.php:1220
msgid "Here you can add post information."
msgstr ""

#: includes/customizer.php:1224
msgid "Blog Post"
msgstr ""

#: includes/customizer.php:1227
msgid "Single Post"
msgstr ""

#: includes/customizer.php:1246
msgid "Enable or Disable Blog Post Animation"
msgstr ""

#: includes/customizer.php:1257
msgid "Blog Layout"
msgstr ""

#: includes/customizer.php:1270
msgid "Three Columns"
msgstr ""

#: includes/customizer.php:1271
msgid "Four Columns"
msgstr ""

#: includes/customizer.php:1279
msgid "Enable / Disable Post Date"
msgstr ""

#: includes/customizer.php:1289
msgid "Enable / Disable Post Author"
msgstr ""

#: includes/customizer.php:1299
msgid "Enable / Disable Post Comment"
msgstr ""

#: includes/customizer.php:1309
msgid "Enable / Disable Post Image"
msgstr ""

#: includes/customizer.php:1320
msgid "Blog Post Content Limit"
msgstr ""

#: includes/customizer.php:1341
msgid "Enable / Disable Single Post Date"
msgstr ""

#: includes/customizer.php:1351
msgid "Enable / Disable Single Post Author"
msgstr ""

#: includes/customizer.php:1361
msgid "Enable / Disable Single Post Comment"
msgstr ""

#: includes/customizer.php:1370
msgid "Enable / Disable Single Post Tag"
msgstr ""

#: includes/customizer.php:1380
msgid "Enable / Disable Single Post Category"
msgstr ""

#: includes/customizer.php:1391
msgid "Enable / Disable Single Post Image"
msgstr ""

#: includes/customizer.php:1402
msgid "Single Post Image Border Radius(px)"
msgstr ""

#: includes/customizer.php:1407
msgid "Enter a value in pixels. Example:15px"
msgstr ""

#: includes/customizer.php:1424
msgid "Featured Image Hover Effect"
msgstr ""

#: includes/customizer.php:1446
msgid "Related post"
msgstr ""

#: includes/customizer.php:1454
msgid "Enable or Disable Related post"
msgstr ""

#: includes/customizer.php:1463
msgid "404 & No Results Page Settings"
msgstr ""

#: includes/customizer.php:1472
msgid "404 Page Title"
msgstr ""

#: includes/customizer.php:1487
msgid "404 Page Text"
msgstr ""

#: includes/customizer.php:1509
msgid "No Results Title"
msgstr ""

#: includes/customizer.php:1517
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: includes/customizer.php:1524
msgid "No Results Content"
msgstr ""

#: includes/customizer.php:1532
#: no-results.php:23
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: includes/customizer.php:1538
msgid "Footer Settings"
msgstr ""

#: includes/customizer.php:1539
msgid "Here you can change copyright text"
msgstr ""

#: includes/customizer.php:1555
msgid "Footer Widget"
msgstr ""

#: includes/customizer.php:1564
msgid "Footer Copyright"
msgstr ""

#: includes/customizer.php:1574
msgid "Footer Copyright Text"
msgstr ""

#: includes/customizer.php:1590
msgid "Footer Sticky Copyright"
msgstr ""

#: includes/customizer.php:1596
msgid " Sticky Copyright Section Enable / Disable"
msgstr ""

#: includes/customizer.php:1610
msgid "Enable / Disable Footer Link"
msgstr ""

#: includes/customizer.php:1617
msgid "Section Enable / Disable"
msgstr ""

#: includes/customizer.php:1631
msgid "Footer Widget Background"
msgstr ""

#: includes/customizer.php:1660
msgid "Footer Widget Alignment"
msgstr ""

#: includes/customizer.php:1673
msgid "Widget Alignment"
msgstr ""

#: includes/customizer.php:1697
msgid "Copyright Background Color"
msgstr ""

#: includes/customizer.php:1704
msgid "Background Color"
msgstr ""

#: includes/customizer.php:1723
msgid "Copyright Text Color"
msgstr ""

#: includes/customizer.php:1730
msgid "Text Color"
msgstr ""

#: includes/customizer.php:1748
#: includes/customizer.php:1812
msgid "Footer Social Icons"
msgstr ""

#: includes/customizer.php:1757
msgid "Enable or Disable your Footer Social Icon"
msgstr ""

#: includes/customizer.php:1764
msgid "Enable or Disable Social Icon."
msgstr ""

#: includes/customizer.php:1774
msgid "Footer Social Media Text Align"
msgstr ""

#: includes/customizer.php:1782
msgid "Text Align"
msgstr ""

#: includes/customizer.php:1803
msgid "Footer Social Media Link"
msgstr ""

#: includes/getstart/getstart.php:92
msgid "Buy Premium Theme"
msgstr ""

#: includes/getstart/getstart.php:100
msgid "Welcome to WP Elemento Theme!"
msgstr ""

#: includes/getstart/getstart.php:101
msgid "Click on the quick start button to import the demo."
msgstr ""

#: includes/getstart/getstart.php:122
msgid "Visit Site"
msgstr ""

#: includes/getstart/getstart.php:127
msgid "Edit With Elementor"
msgstr ""

#: includes/getstart/getstart.php:130
msgid "Quick Start"
msgstr ""

#: includes/getstart/getstart.php:134
msgid "Buy Premium"
msgstr ""

#: includes/getstart/getstart.php:136
msgid "Live Demo"
msgstr ""

#: includes/getstart/getstart.php:138
msgid "Theme Bundle at $79"
msgstr ""

#: includes/getstart/getstart.php:147
#: includes/tgm/class-tgm-plugin-activation.php:2547
msgid "Version"
msgstr ""

#: includes/getstart/getstart.php:156
msgid "ELEMENTOR WORDPRESS THEME BUNDLE"
msgstr ""

#: includes/getstart/getstart.php:158
msgid "Price:"
msgstr ""

#: includes/getstart/getstart.php:159
msgid "$1,999.00"
msgstr ""

#: includes/getstart/getstart.php:160
msgid "$79.00"
msgstr ""

#: includes/getstart/getstart.php:162
msgid "The Elementor WordPress Theme Bundle offers a stunning collection of 76+ Premium Elementor Themes"
msgstr ""

#: includes/getstart/getstart.php:167
msgid "Buy Bundle at 20% Discount"
msgstr ""

#: includes/getstart/getstart.php:174
msgid "Customizer Setting"
msgstr ""

#: includes/getstart/getstart.php:177
msgid "Theme Customizer"
msgstr ""

#: includes/getstart/getstart.php:178
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: includes/getstart/getstart.php:180
msgid "Open customizer"
msgstr ""

#: includes/getstart/getstart.php:184
msgid "Help Docs"
msgstr ""

#: includes/getstart/getstart.php:185
msgid "The complete procedure to configure and manage a WordPress Website from the beginning is shown in this documentation ."
msgstr ""

#: includes/getstart/getstart.php:187
#: includes/go-pro/class-upgrade-pro.php:88
msgid "Documentation"
msgstr ""

#: includes/getstart/getstart.php:191
msgid "Need Support?"
msgstr ""

#: includes/getstart/getstart.php:192
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: includes/getstart/getstart.php:194
msgid "Support Forum"
msgstr ""

#: includes/getstart/getstart.php:198
msgid "Reviews & Testimonials"
msgstr ""

#: includes/getstart/getstart.php:199
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: includes/getstart/getstart.php:201
msgid "Review"
msgstr ""

#: includes/getstart/getstart.php:207
msgid "Link to customizer"
msgstr ""

#: includes/getstart/getstart.php:211
msgid "Upload your Website logo"
msgstr ""

#: includes/getstart/getstart.php:214
msgid "Edit Your Menus"
msgstr ""

#: includes/getstart/getstart.php:220
msgid "Add Header Image"
msgstr ""

#: includes/getstart/getstart.php:223
msgid "Add Footer Widget"
msgstr ""

#: includes/getstart/getstart.php:229
msgid "Change log"
msgstr ""

#: includes/getstart/plugin-activation.php:40
#: includes/tgm/tgm.php:17
msgid "WPElemento Importer"
msgstr ""

#: includes/getstart/plugin-activation.php:43
msgid "We highly recommend installing the WPElemento Importer plugin for importing the demo content with Elementor."
msgstr ""

#: includes/getstart/plugin-activation.php:53
msgid "Installing"
msgstr ""

#: includes/getstart/plugin-activation.php:54
msgid "Activating"
msgstr ""

#: includes/getstart/plugin-activation.php:55
msgid "Error"
msgstr ""

#: includes/getstart/plugin-activation.php:129
#, php-format
msgid "Install %s Now"
msgstr ""

#: includes/getstart/plugin-activation.php:131
msgid "Install & Activate"
msgstr ""

#: includes/getstart/plugin-activation.php:148
#, php-format
msgid "Activate %s Now"
msgstr ""

#: includes/getstart/plugin-activation.php:150
#: includes/tgm/class-tgm-plugin-activation.php:2720
msgid "Activate"
msgstr ""

#: includes/getstart/plugin-activation.php:153
#: includes/tgm/class-tgm-plugin-activation.php:2315
msgid "Active"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:75
msgid "Renewable Energy Lite Pro"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:76
msgid "GO PRO"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:89
msgid "DOCS"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:101
msgid "Pro Demo link"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:102
msgid "Demo"
msgstr ""

#: includes/post-create.php:52
msgid "Home"
msgstr ""

#: includes/post-create.php:132
#: index.php:20
msgid "Blog"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:346
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:386
#: includes/tgm/class-tgm-plugin-activation.php:821
#: includes/tgm/class-tgm-plugin-activation.php:2527
#: includes/tgm/class-tgm-plugin-activation.php:3574
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:387
#: includes/tgm/class-tgm-plugin-activation.php:3153
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:388
#: includes/tgm/class-tgm-plugin-activation.php:2946
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:516
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:517
msgid "Update Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:928
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:928
#: includes/tgm/class-tgm-plugin-activation.php:931
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:931
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1115
#: includes/tgm/class-tgm-plugin-activation.php:2942
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/tgm/class-tgm-plugin-activation.php:1976
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2267
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2270
msgid "Recommended"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2286
msgid "WordPress Repository"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2289
msgid "External Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2292
msgid "Pre-Packaged"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2309
msgid "Not Installed"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2313
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2321
msgid "Required Update not Available"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2324
msgid "Requires Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2327
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/tgm/class-tgm-plugin-activation.php:2336
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2382
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2386
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2390
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2394
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:2476
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2484
msgid "Installed version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2492
msgid "Minimum required version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2504
msgid "Available version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2527
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2541
msgid "Plugin"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2542
msgid "Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2543
msgid "Type"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2548
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2597
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2602
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Activate %2$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2678
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2711
msgid "Install"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2717
msgid "Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2751
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2794
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2902
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2928
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3152
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3492
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/tgm/class-tgm-plugin-activation.php:3495
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3497
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3501
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3503
#: includes/tgm/class-tgm-plugin-activation.php:3511
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3503
#: includes/tgm/class-tgm-plugin-activation.php:3511
msgid "Hide Details"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3504
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3506
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3509
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3511
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3512
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3514
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/tgm.php:11
msgid "Kirki Customizer Framework"
msgstr ""

#: includes/tgm/tgm.php:23
msgid "Elementor"
msgstr ""

#: includes/tgm/tgm.php:29
msgid "Ultimate Post Kit"
msgstr ""

#: no-results.php:17
#, php-format
msgid "Ready to publish your first post? Get started %s."
msgstr ""

#: no-results.php:18
msgid "here"
msgstr ""

#: no-results.php:31
msgid "Don't worry&hellip; it happens to the best of us."
msgstr ""

#: no-results.php:36
#: no-results.php:38
msgid "Back to Home Page"
msgstr ""

#: search.php:15
msgid "You searched: "
msgstr ""

#: searchform.php:2
msgid "Search Here..."
msgstr ""

#: sidebar.php:13
msgid "sidebar1"
msgstr ""

#: sidebar.php:17
msgid "sidebar2"
msgstr ""

#: sidebar.php:23
msgid "sidebar3"
msgstr ""

#: sidebar.php:31
msgid "sidebar4"
msgstr ""

#: sidebar.php:32
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-post.php:31
#: template-parts/content.php:51
#: template-parts/content.php:91
msgid "0 Comments"
msgstr ""

#: template-parts/content-post.php:31
#: template-parts/content.php:51
#: template-parts/content.php:91
msgid "% Comments"
msgstr ""

#: template-parts/content-post.php:37
msgid "Tags:"
msgstr ""

#: template-parts/content-post.php:41
msgid "Categories:"
msgstr ""

#: template-parts/content.php:26
#: template-parts/content.php:66
#: template-parts/related-posts.php:35
msgid "Post Image"
msgstr ""

#: template-parts/content.php:32
#: template-parts/content.php:72
#: template-parts/related-posts.php:40
msgid "Read More"
msgstr ""

#: template-parts/pagination.php:3
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:4
msgid "Next page"
msgstr ""

#: template-parts/related-posts.php:25
msgid "Related Post"
msgstr ""

#. Template Name of the theme
msgid "Home Page Template"
msgstr ""

#. Template Name of the theme
msgid "Left Sidebar Template"
msgstr ""

#. Template Name of the theme
msgid "Right Sidebar Template"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
